/*
Theme Name: Malibu Child
Template: twentytwentyone
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/** New Css **/
@font-face {
    font-family: 'Open Sans';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fontsOpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fontsOpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fontsOpenSans-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src:url('https://seasonsmalibu.com/themes/malibu-child/fontsOpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fontsOpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Oswald';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fonts/Oswald-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fonts/Oswald-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fonts/Oswald-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Oswald';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fonts/Oswald-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src:url('https://seasonsmalibu.com/wp-content/themes/malibu-child/fonts/Oswald-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
    margin:0;padding:0;font-size:16px !important;color:#333 !important;font-family: 'Open Sans',sans-serif !important;
}
h2, h3, h4, h5, h6 {
	font-family: 'Open Sans',sans-serif !important;
}
a {
    color: #337ab7;
    text-decoration: none;
}
a:hover {
	text-decoration: none !important;
}
ul li {
    font-family: 'Open Sans',sans-serif;
}
ul {
    margin-bottom: 15px;
}
input:focus { outline:unset !important;
    
}
.elementor-widget:not(:last-child) {
    margin-bottom: 0 !important;
}
/*** Header ***/
.web_logo 
 img {
    width: 100%;
    max-width: 360px !important;
}
.header ul#menu-1-3b83183 li {
    background: #7b7b7b;
    border-right: solid 1px #72b822;
}
.breadcrumb_last {
    color: #333;
}
.header ul#menu-1-3b83183 li:hover {
    background:#616161;
}
.header ul#menu-1-3b83183 li:last-child {
    background: #72b822;
}
.header ul#menu-1-3b83183 li a {
    padding: padding: 10px 25px;
    padding: 10px 25px;
}
.header ul#menu-1-3b83183 li a:after {
    display:none;
}
.menu i {
    color: #7b7b7b;
    font-size: 79px;
}
.main-nav .btn-green, .main-nav .btn-orange {
    background: #72b822 !important;
    border-color: #72b822;
    width: 90%;
    border: 0;
    font-size: 16px;
    font-weight: 700;
    margin: 11px 12px 0;
    color: #fff !important;
}
.main-nav.main-nav-open img {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    margin-top: 15px;
}
.main-nav .btn-orange {
    color: #fff !important;
    background: #f17d01 !important;
    border-color: #f17d01;
}

.main-nav .btn-orange i {
    margin-right: 10px;
}
#call_now {
    display: none;
}
.homeBannerSlider .elementor-slide-heading:not(:last-child) {
    margin-bottom: 0 !important;
}
/**Home Page **/
.home .bread_crum {
    display: none;
}
.homeBannerSlider 
 .elementor-slide-heading, .homeBannerSlider .elementor-slide-description {
    text-shadow: 0px 1px 1px rgb(0 0 0 / 50%);
}
.bannerImg img {
    max-width: 550px !important;
}
p {
    margin-bottom: 15px;
}
.imgContentBody {
    display: flex;
    align-items: center;
}
.imgContentBody img {
    margin: 15px 20px 15px 0;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 0;
}
.why_seasons_list {
    margin: 0;
    padding: 0;
    margin-left: 30px;
    list-style: none;
    list-style-image: url(//seasonsmalibu.com/wp-content/themes/malibu-child/img/list-green.jpg);
    list-style-position: outside;
}
.why_seasons_list li {
    margin-bottom: 8px;
}
.blueText {
    font-size: 28px;
    line-height: 28px;
}
.blueText a {
    color: #337ab7;
}
.benefitsBtn {
    text-align: center;
    margin-top: 11px;
}
.benefitsBtn a.elementor-button-link {
    width: 100%;
    max-width: 77%;
    margin: 0 auto;
}
div.slide-out-buttons button.btn.btn-primary.btn-green {
    color: #fff;
    background-color: #72b822;
}
.contact_form .form-group {
    margin-bottom: 15px;
    width: 100%;
    max-width: 520px;
    margin: 0 auto 15px;
}
.contact_form input[type=text], .contact_form input[type=email] {
    background-color: #aeeeff;
    font-size: 16px;
    color: #118dad !important;
    border: 0;
    padding: 11px 15px !important;
    width: 100%;
    height: 34px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border-radius: 5px;
    line-height: 1.42857143;
    color: #555;
}
.contact_form input[type="checkbox"] {
    border: 0;
    width: 13px;
    height: 13px;
}
.contact_form .form-group span {
    font-size: 14px;
}
.contact_form p {
    text-align:center;
}
.contact_form input[type=submit] {
    width: 100%;
    background-color: #ff8400 !important;
    border: 0;
    font-size: 22px;
    font-weight: 700;
    color: #fff !important;
    max-width: 520px;
    height: 43px;
    line-height: 13px;
    border-radius: 4px;
    padding: 6px;
}
.contact_form span.ajax-loader {
    display: none !important;
}
.accept_privacy input[type=checkbox]:after {
    left: 3px;
    top: 0px;
    width: 6px;
    height: 11px;
}
.lastingRecovery p {
    margin-bottom: 15px;
}
.left-li {
    width: 50%;
    float: left
}
.right-li {
    width: 50%;
    float: right;
}
.leftRight {
    width: 100%;
    display: block;
    margin-bottom: 190px;
    clear: both;
}
.text {
    font-size: 18px;
    line-height: 18px;
    display: flex;
    width: 100%;
    justify-content: flex-end;
}
.number {
    margin-top: -12px;
}
.number a {
    line-height: 59px;
    color: #72b822;
}
.number a:hover {
	color: #72b822;
}
.cname {
    color: #0a9ab6;
    font-style: italic;
}
.contactFormSection {
    background:linear-gradient(to right,#118dad 0%,#118dad 50%,#f2f2f2 50%,#f2f2f2 100%);
}
.contact_form {
    padding-right: 50px;
}
.health_services article.elementor-post {
    align-items: center;
}
.health_services article.elementor-post:hover a {
    text-decoration: unset;
}
.requestHelp a:hover, .phone-Text a:hover, .footer_list ul li a:hover  {
    text-decoration: unset;
}


/*** Facilities ***/
.facilities_title {
    width: 100%;
    max-width: 32%;
    text-align: center;
    margin: 30px auto 0;
}
.facilities_slider  .elementor-swiper-button-prev, .facilities_slider  .elementor-swiper-button-next {
    background: rgba(0,0,0,.5);
    padding: 7px;
    border-radius: 0 10px 10px 0;
   
}
.facilities_slider  .elementor-swiper-button-prev {
     left: 0;
}
.facilities_slider  .elementor-swiper-button-next {
    right:0;
}
.facilities_slider  i {
    font-size: 30px;
}
/** Mental-Health **/
.mentalHealth_slider .elementor-slide-heading {
    text-shadow: 5px 5px 50px #000;
}
.why_seasons_list li a {
    color: #337AB8;
}
.pleaseClick a {
    color: #118DAD;
}
.phoneText {
    width: 100%;
    max-width: 40%;
    text-align: center;
    margin: 0 45px;
}
.phoneImg {
    justify-content: center;
}
.imgContentBody img:last-child {
    margin: 15px 12px 15px 10px;
}
.professionalImg {
    justify-content: space-around;
}
/** BeneFits ***/
.requestHelp .elementor-button-wrapper a {
    width: 100%;
}
.partnerImg {
    display: flex;
    align-items: center;
    position: absolute;
    top: -66px;
    left: 42%;
}
.partnerImg img {
    margin-right: 8px;
}
/*** Staff CSS ***/
.banner-staff img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.breadcrumbs {
    padding: 30px 0 0;
}
.breadcrumbs span {
    font-size: 13px;
    color: #ccc;
}
.breadcrumbs span a {
    margin: 0 5px;
}
.greenLine {
    border-color: #72b822 !important;
    margin-top: 10px;
}
.ourStaff .entry-content {
    margin-top: 0px;
}
/** Footer **/
.footer_list ul li {
    display:  block !important;
    width: 100%;
    line-height: 1 !important;
}
.phone-box {
    padding: 18px;
    background-color: #72b822;
    max-width: 300px;
        display:flex;
      align-items: center;
}
.phone-box img {
    width: 51px;
    height: 51px;
    margin-right: 18px;
}
.phone-Text .phone_para {
    font-size: 14px;
    color: #fff;
    margin: 0;
    font-weight:400;
}
.phone-Text p {
    font-size: 28px;
    font-weight: 700;
        line-height: 1;
}
.phone-Text p a {
    color: #fff;
}
.footer_list ul#menu-1-257e39f li a:after {
    display: none;
}
.ratings img {
    margin: 0 auto;
}
.ratings a {
    color: #337ab7;
}
.footer_bottom {
    display: flex;
    align-items: center;
    justify-content: center;
}
.social_Icon {
    display: flex;
    margin-right: 15px;
}
.social_Icon i {
    font-size: 28px;
}
.footer_bottom a.facebook {
    margin: 0 8px;
}
.footer_bottom a.facebook i {
    color: #4260a0;
}
.footer_bottom a.twitter i {
    color: #12a7e9;
}
/** Agoura Center**/
.weProvide_List {
    margin: 0;
    padding: 0;
    margin-left: 30px;
    list-style: none;
    list-style-image: url(https://seasonsmalibu.com/staging/wp-content/uploads/2021/03/checkbox-1.png);
    list-style-position: outside;
}
.weProvide_List li {
    font-family: "Open Sans", Sans-serif;line-height: 1;
}
.press-title a:hover {
    color: #23527c;
    text-decoration: underline;
}
.addmissionText {
    width: 100%;
    max-width: 40%;
    text-align: center;
    margin: 0 45px;
    font-size: 22px;
    line-height: 30px;
    color: #72b822;
    font-weight: 700;
}
.bluePhone {
    font-size: 28px;
    line-height: 28px;
}
.addmission_Slider .elementor-slide-heading {
    text-shadow: 5px 5px 50px #000;
}
/** insurance Form **/
.insuranceForm label {
    font-size: 16px;
    font-weight: 400;
    color: #333;
}
.insuranceForm form.wpcf7-form p:nth-child(2) {
    width: 49%;
}
.insuranceForm form.wpcf7-form p:nth-child(2) label:last-child {
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.insuranceForm  form.wpcf7-form input[type=text], .insuranceForm form.wpcf7-form input[type=email],  .insuranceForm form.wpcf7-form input[type=search], .insuranceForm form.wpcf7-form input[type=tel], .insuranceForm form.wpcf7-form input[type=date], .insuranceForm form.wpcf7-form select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc !important;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;margin: 0;
}
.insuranceForm  form.wpcf7-form input[type=text]:focus, .insuranceForm form.wpcf7-form input[type=email]:focus,  .insuranceForm form.wpcf7-form input[type=search]:focus, .insuranceForm form.wpcf7-form input[type=tel]:focus, .insuranceForm form.wpcf7-form input[type=date]:focus, .insuranceForm form.wpcf7-form select:focus {
    outline:unset;
}
.insuranceForm form.wpcf7-form select {
    height: 145px;
}
.insuranceForm form.wpcf7-form div:nth-child(2) p {
    font-size: 16px;
    color: #333;
}
.insuranceForm form.wpcf7-form p:nth-child(3) {
    display: flex;
    flex-wrap: wrap;
    font-size: 16px;
    color: #333;
    font-family: 'Open Sans',sans-serif;
}
.insuranceForm form.wpcf7-form p:nth-child(3) span {
    flex-basis: 49%;
}
.insuranceForm form.wpcf7-form p br {
    display: none;
}
.insuranceForm form.wpcf7-form textarea {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc !important;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;margin: 0;
    height: 110px;
}
.insuranceForm form.wpcf7-form p:nth-child(4) {
    width: 49%;
}
.insuranceForm form.wpcf7-form p:nth-child(5) {
    width: 100%;
    float: left;
    clear: both;
    max-width: 100%;
    font-size: 12px;
    color: #333;
    font-family: 'Open Sans',sans-serif;
}
.insuranceForm form.wpcf7-form p:nth-child(6) {
    width: 49%;
    float: right;
    display: block;
    clear: both;
}
.insuranceForm form.wpcf7-form input.wpcf7-submit {
    width: 100%;
    background-color: #118dad !important;
    border: 0;
    font-size: 18px;
    color: #fff !important;
    padding: 6px 12px;
    font-weight: 400;
    line-height: 1.42857143;
    border-radius: 4px;
}
.insuranceForm form.wpcf7-form  input[type=radio], .insuranceForm form.wpcf7-form  input[type=radio]:checked {
    border: 1px solid #333;
    width: 13px;
    height: 13px;
}
.insuranceForm form.wpcf7-form  input[type=radio]:focus, .insuranceForm form.wpcf7-form  input[type=radio]:checked:focus {outline:unset;
}
.insuranceForm form.wpcf7-form input[type=radio]:after {
    left: 2px;
    top: 2px;
    width: 7px;
    height: 7px;
}
/*** treatment-program ***/
.treatmentImg {
    justify-content: center;
    align-items: flex-start;
}

.treatmentImg img {
    width: 100%;
    max-width: 262px;
}

.treatmentImg  .phoneText {
    max-width: 34%;
    margin: 2% 50px 0;
}
.professionalImg .phoneText {
    max-width: 34%;
}
/*** systemic-treatment ***/
.systemicBlock blockquote.elementor-blockquote {
    border-left: 5px solid #eee;
    padding: 10px 20px;
}
/*** AFTERCARE TREATMENT PROGRAM ***/
.after_Img {
    width: 37%;
    float: left;
}
.after_Content p {
    font-size: 16px;
    color: #333;
    line-height: 1.4;
    font-family: 'Open Sans',sans-serif;
}

/*** Side Bar ***/
.sidenav{background-color:#111;height:100%;left:0;overflow-x:hidden;padding-top:60px;position:fixed;top:0;transition:.5s;width:0;z-index:1;}
.sidenavR{background-color:#111;height:100%;overflow-x:hidden;padding-top:60px;position:fixed;right:0;top:0;transition:.5s;width:0;z-index:1;}
.sidenav a,.sidenavR a{color:#818181;display:block;font-size:25px;padding:8px 8px 8px 32px;text-decoration:none;transition:.3s;}
.sidenav a:hover,.offcanvas a:focus,.sidenavR a:hover,.offcanvas a:focus{color:#f1f1f1;}
.sidenav .closebtn,.sidenavR .closebtn{font-size:36px;margin-left:50px;position:absolute;right:25px;top:0;}
.drugAddictionImg img {
    max-width: 100% !important;
}
.drug_Addication img.alignright {
    float: right;
    width: 39.5%;
    margin: 5px;
    margin-left: 15px;
}
#menu-main-menu button.sub-menu-toggle {
    display: none;
}
.abouseDrug img {
   margin:5px 0px 5px 10px;
    width: 39.5%;
    float: right;
}
.abouseDrug_Text {
    width: 100%;
}
/*** FAQ **/
.faq_Content {
    display: flex;
    align-items: flex-start;
}
.faq_Content img {
    width: 100%;
    max-width: 182px !important;
    margin-right: 15px;
}
.faq_Text h2 {
	font-size: 26px;
	font-weight: 400;
	color: #333;
	line-height: 1.4;
}
/*** Single Page ***/
.single_page  .entry-header {
    margin-bottom: 25px;
    border-bottom: 0;
}
.single_page .wp-video, .single_page .wp-video-shortcode {
    width: 100% !important;margin: 0 !important;min-width: 100% !important;
}
.single_page .entry-title, .ourStaff .entry-title {
    font-size: 32px !important;
    font-family: 'Oswald',sans-serif !important;
    margin-bottom: 5px !important;
    text-transform: uppercase;
    border-bottom: 0;
    color: #72b822;
    font-weight: 400;
}
.single_page .page_video {
    max-width: 100% !important;
    margin: 0;
}
.single_page .page_video_img {
    max-width: 100%;
    margin: 0;
    position: absolute;
    z-index: 1;
    width: 100%;
}
.single_page .page_video_img img {
    width: 100%;
}
.single_page .page_video {
    position: relative;
}
.single_page .content_bg {
    background: #eff3fa;
    padding: 35px 15px;
}
.single_page #post-21303 > .entry-content > div, .single_page #post-21302 > .entry-content > div {
    max-width: 100% !important;
    margin: 0 !important;
}
.single_page  #post-21303 h2, .single_page  #post-21302 h2, .page-template-default h2 {
	font-size: 26px;
	font-weight: 400;
	color: #333;
	line-height: 1.4;
}
.single_page .post-categories {
    font-size: 12px;
    margin: 0;
}
.single_page span.date {
    margin-left: 15px;
}
.single_page figure.post-thumbnail img {
    margin: 0 auto 0 0 !important;
}
.single_page .entry-content {
    margin: 0 0 60px !important;
}
.single_page .entry-header {
    padding-bottom: 0 !important;
}
.single_page .entry-content p, .page-template-default p, .page-template-default h4 {
    width: 100% !important;
    max-width: 100% !important;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
}
.page-template-default h4 {
    font-weight: 700;  font-size: 16px;
    color: #333;line-height: 1.5;
    font-family: 'Open Sans',sans-serif;
}
.page-template-default h2, .page-template-default p, .page-template-default h4, .page-template-default article#post-15569  ul {
    margin: 0 0 15px 0;
}
.page-template-default select#sec-gallery-filter {
    font-size: 16px !important;
    font-weight: 400;
    color: #333;
    border: 1px solid #333;
    border-radius: 3px;
    padding: 1px 26px 1px 5px;
}
.page-template-default select#sec-gallery-filter:focus {
    outline: unset;       
}
.page-template-default .wrap img {
    margin: 0 0 0 auto;
}
.single_page_footer .blog_content {
    display: flex;
    align-items: center;
}
.single_page_footer .member_box {
    padding-bottom: 30px;
}
.single_footerBtn {
    border-top:solid 3px #13a1c1;
    padding:30px 0;
    display:none;
}
.single_footerBtn .left_bot .btn, .single_footerBtn .right_bot .btn {
    width: 100%;
    padding: 5px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
}
.single_footerBtn .left_bot .btn {
    background:#ff8400;
    border-color:#ff8400;
}
.single_footerBtn .right_bot .btn {
    background:#72b822;
    border-color:#72b822;
}
.ourStaff h1.entry-title, .ourStaff p, .ourStaff #staff, .ourStaff .line-staff, .otherStaff, .page-template-default h2, .page-template-default p,.page-template-default h4, .page-template-default ul, .page-template-default .wrap  {
    max-width: 100% !important;
}
.ourStaff .staff-photo {
    float: left;
    margin-right: 15px;
    height: 300px;
    overflow: hidden;
}
.ourStaff .staff-photo img {
    height: 300px !important;
}.ourStaff p {
    font-family: 'Open Sans',sans-serif;
}
.ourStaff .staff-content h2.name,  .otherStaff  h3.name {
    color: #0a9ab6;
    margin: 0;
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
}
.ourStaff .staff-content span,  .otherStaff  span {
    font-size: 16px;
}
.page-template-default article header, .page-template-default article footer {
    display: none;
}
.page-template-default .entry-content {
    margin-bottom: 0;
}

/** Tabs Pages Css **/
.page-id-24498 .subpage_box_left {
    margin-top: 60px;
}
.subpage_box_left .list-group-item.active, .subpage_box_left .list-group-item.active:hover {
    z-index: 2;
    background-color: #72b822;
    border: 1px solid #72b822;
}
.subpage_box_left a {
    color: #72b822 !important;
}
.subpage_box_left a.active, .subpage_box_left .panel-heading a {
    color: #fff !important;
}
.care_tract img {
    float: left;
    margin: 5px 15px 5px 5px;
}
/*** Blog ***/
.blog .entry-title {
    max-width: 100% !important;
    margin-bottom: 15px !important;
    line-height:1.1;
}
.blog  article, .archive article, .page-template-default article {
    width: 100%;
    max-width: 1170px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    border-top: 1px solid #eee;
    margin-bottom: 60px;
}
.blog .entry-title a {color: #337ab7;font-size: 16px;font-weight: 700;margin-bottom: 15px !important;}
.blog .entry-title a:hover {
    color: #23527c;
}
.blog .post-thumbnail {
    width: 150px;
    max-width: 150px !important;
    margin: 0 auto 0 0 !important;
    float: left;
    height: 120px !important;
}
.blog .entry-content {
    margin: 50px 0  0!important;
}
.blog .entry-content p, .category-videos .entry-title, .category-videos .entry-content p, .category-videos  .entry-footer {
    max-width: 100% !important;
}
.blog .entry-header {
    margin: 30px 0 0;
}
.blog .post-thumbnail img {
    margin-top: 40px !important;
    padding-right: 13px;
    height: 120px !important;
    object-fit: cover;
}
.blog .entry-footer span {
    font-size: 12px;
    font-weight: 400;
    color: #333;
    font-family: 'Open Sans',sans-serif;
}
.blog .entry-footer {
    max-width: 100%;
    display: flex;
    position: absolute;
    top: 50px;
}
.blog .post-taxonomies {
    display: flex;margin-left: 15px;
}
.blog .tags-links {
    display: none !important;
}
.blog .cat-links a {
    color: #337ab7;
}
.blog .wp-caption-text {
    display: none;
}
.navigation.pagination {
    width: 100%;
    max-width: 1170px !important;
    margin: 0 auto !important;
    display: block;
    border: unset;
}
 .nav-links a {
    color: #337ab7 !important;
    font-size: 16px !important;
}
.single_page h1, .single_page h2 {
    max-width: 100% !important;
    font-size: 30px;
    font-weight: 400;
    color: #333;
    margin-bottom: 15px !important;
}
.single_page h3 {
    font-size:22px;
    font-weight:700;
    color: #333;
    max-width: 100% !important;
    margin: 0 0 15px;
    text-align: left;
}
.single_page p {
    margin-top: 0;
}
.single_page figure, .single_page ul {
    width: 100% !important;
    max-width: 100% !important;
        margin:15px 0;
}
figcaption {
    display: none;
}
.category-videos .entry-title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 0;
}
.category-videos .entry-title a {
    color: #337ab7;
}
.category-videos footer.entry-footer {
    position: absolute;
    top: 40px;
}
.category-videos .entry-content {
    margin-top: 55px;
}
.category-videos .page-header {
    display: none;
}
/** **/
.backdrop.in {
    position: fixed;
    z-index: 900;
    display: block;
    opacity: 0.5;
    pointer-events: all;
}
#menu-main-menu { position:absolute; width:240px; }

.main-nav {
    background:#15acc4;
    position:fixed;
    width:240px;
    right:-240px;
    height:100%;
    top:0px;
    z-index:100000;
    overflow-x:hidden;
}
.main-menu {
    position:relative;
    margin-top:15px;
    height:420px;
}
.main-nav .nav-back {
    display:none;
    font-size:18px;
    position:absolute;
    top:10px; left:10px;
    color:#FFF;
    z-index: 1000;
}
.main-nav .nav-back:hover {
    color:#72b822;
}
.main-nav .nav-close {
    font-size:22px;
    position:absolute;
    top:5px; right:10px;
    color:#FFF;
    z-index: 1000;
}
.main-nav .nav-close:hover {
    color:#72b822;
}
.main-nav.main-nav-open {
    right:0px;
}
.main-nav {
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    transition:all 0.3s ease;
}
.main-nav ul {
    margin:0px; padding:0px;
    margin-top:40px;
    list-style:none;
}
.main-nav ul li {
    border-bottom:solid 1px #FFF;
}
.main-nav ul li:last-child {
    border-bottom:0px;
}
.main-nav ul li a {
    display:block;
    padding:8px 15px;
    color:#FFF;
    text-transform:uppercase;
    font-size:18px;
}
.main-nav ul li a:hover, .main-nav ul li:hover > a {
    background-color:#72b822;
    text-decoration:none;
}
.main-nav ul li ul {
    position:absolute; top:0px; left:240px;
    width:240px;
    display:none;
    margin:0px;
}

.main-nav ul li ul li a {
    text-transform:inherit;
    font-size:16px;
}
.main-nav .btn-green:hover {
    background: #5b921b !important;
}
.single-post .posted-by {
    display: none;
}
.single-post span.tags-links {
    display: none;
}
.single_page header.entry-header {
    margin-top: 0;
}
.single_page .post-categories {
    display: flex;
    align-items: center;
}
.single_page .entry-category {
    max-width: 100% !important;
    margin: 0 0 0 8px !important;
}
#map {
	height: 200px;
}
.help-box{
text-align: center;}

.phone-Text a {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
}

/** Media Screens **/
@media only screen and (min-width:1367px) and (max-width:2560px) {
    .main-menu {
     height: 580px;
}
/*  .homeBannerSlider .swiper-slide {
    height: 523px !important;
} */
.bannerImg {
    z-index: 1;
    max-width: 1140px;
    margin: -140px auto;
}
}
@media only screen and (min-width:100px) and (max-width:1366px) {
    .main-nav ul li ul {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
    .bannerImg {
    z-index: 1;
    max-width: 1140px;
    margin: -90px auto;
}
}
@media screen and max-height 450px {
.sidenav,.sidenavR{padding-top:15px;}
.sidenav a,.sidenavR a{font-size:18px;}
}
@media only screen and (min-width:100px) and (max-width:767px) {
    .web_logo img {
    max-width: 200px !important;
    margin: 0 auto !important;
}
    .free_insurance {
    display: none;
}
    .home_slider .elementor-container {
    padding: 0 !important;
}
    .bannerImg img {
    max-width: 300px !important;
}
.elementor-container {
    padding: 0 15px !important;
}
    .partnerImg {
    top: -18px;
    left: 44%;
}
.requestHelp {
    margin-bottom: 10px;
}
    .facilities_title {
    max-width: 95%;
}
    .addmissionText {
    max-width: 100%;
        margin: 0;
    }
    .imgContentBody {
    flex-wrap: wrap;
}
    .contactFormSection {
    background: linear-gradient(to bottom ,#118dad 0%,#118dad 54%,#f2f2f2 50%,#f2f2f2 100%);
}
    .contact_form {
    padding-right: 0;
}
    .insuranceForm form.wpcf7-form p:nth-child(2), .insuranceForm form.wpcf7-form p:nth-child(4), .insuranceForm form.wpcf7-form p:nth-child(6) {
    width: 100%;
}
.insuranceForm form.wpcf7-form p:nth-child(2) label:last-child {
    display: block;    
}
.insuranceForm form.wpcf7-form p:nth-child(3) span {
    flex-basis: 100%;
}
.insuranceForm form.wpcf7-form p:nth-child(5) {
    max-width:100%;
}
.treatmentImg p.phoneText {
    max-width: 100%;
    margin: 0;
}
    .treatmentImg img {
        max-width:100%;
    }
    .single_page_footer .blog_content {
    flex-wrap: wrap;
}
.left_bot .btn {
   margin-bottom: 15px;
}
.menu i {
    font-size: 40px;
    position: absolute;
    top: -130px;
    right: 0;
  }
    .number {
    display: none;
}
#call_now {
    display: none;
        margin-top:15px;
}
#call_now {
    width: 100%;
    padding: 10px 20px;
}
    .otherStaff img {
    margin: 0 auto;
        object-fit: contain;
}
    .otherStaff .staff-photo {
    float: unset;
}
.otherStaff {
    text-align: center;
}
.blog .post-thumbnail img {
    margin-top: 60px !important;
    height: 66.57% !important;
    object-fit: unset;
}
    .blog .entry-footer {
        flex-wrap:wrap;top: 60px;
    }
    .blog article {
        margin-bottom: 30px;
    }
    .blog .entry-content {
    margin: 68px 0 0 !important;
}
    .blog .post-taxonomies {
    margin-left: 0;
}
    .category-videos footer.entry-footer {
    top: 75px;
}
    .footer_bottom {
        flex-wrap:wrap;
    }
    .left-li, .right-li {
        width:100%;
    }
    .header {
        display:none;
    }
    .footer_list .elementor-nav-menu--dropdown {
    background: transparent;
    margin-top: 0;
}
    .footer_list ul li:focus {
    outline: unset;
}
    .footer_list ul#menu-2-257e39f li a:focus {
        outline:unset;    text-decoration: unset;
    }
.footer_list ul#menu-2-257e39f li a {
    color: #87d9ee;
    margin-bottom: 8px;
    background:transparent;
}
    .phone-box {
    margin: 0 auto;
}
    .bannerImg {
     margin: -90px 15px;
}
    .health_services .elementor-post__thumbnail__link {
    width: 28% !important;
}
.health_services .elementor-post__thumbnail img {
    position: unset !important;
    transform: unset !important;
}
    .health_services  .elementor-post__thumbnail {padding-bottom:0 !important;}
   .phone-mobile button.btn {
    background: #00acc6 !important;
    color: #fff !important;
    border-color: #00acc6 !important;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    line-height: 1.3;
}
.page-template-default .sec-gallery-wrapper {
    width: 100%;
    margin: 0;
}
}


.sidenav{background-color:#111;height:100%;left:0;overflow-x:hidden;padding-top:60px;position:fixed;top:0;transition:.5s;width:0;z-index:1;}
.sidenavR{background-color:#111;height:100%;overflow-x:hidden;padding-top:60px;position:fixed;right:0;top:0;transition:.5s;width:0;z-index:1;}
.sidenav a,.sidenavR a{color:#818181;display:block;font-size:25px;padding:8px 8px 8px 32px;text-decoration:none;transition:.3s;}
.sidenav a:hover,.offcanvas a:focus,.sidenavR a:hover,.offcanvas a:focus{color:#f1f1f1;}
.sidenav .closebtn,.sidenavR .closebtn{font-size:36px;margin-left:50px;position:absolute;right:25px;top:0;}
@media screen and max-height 450px {
.sidenav,.sidenavR{padding-top:15px;}
.sidenav a,.sidenavR a{font-size:18px;}
}